prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: CTPL
Description: C Template (Parser) Library
Version: 0.3.5
Requires: glib-2.0 gio-2.0
Libs: -L${libdir} -lctpl
Libs.private: -lm
Cflags: -I${includedir}
